Bug 587093 - [abrt] crash in pino-0.2.5-1.fc12: Process /usr/bin/pino was killed by signal 11 (SIGSEGV)
[abrt] crash in pino-0.2.5-1.fc12: Process /usr/bin/pino was killed by signal...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pino (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
abrt_hash:aa8bb531b8d964f62d82d4d111d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-28 17:14 EDT by Jeff Walden (remove +brc to email)
Modified: 2010-05-07 00:04 EDT (History)
3 users (show)

See Also:
Fixed In Version: pino-0.2.7-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-07 00:04:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.18 KB, text/plain)
2010-04-28 17:14 EDT, Jeff Walden (remove +brc to email)
no flags Details

  None (edit)
Description Jeff Walden (remove +brc to email) 2010-04-28 17:14:46 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/pino
component: pino
executable: /usr/bin/pino
global_uuid: aa8bb531b8d964f62d82d4d111d132a17bd25fdf
kernel: 2.6.32.11-99.fc12.x86_64
package: pino-0.2.5-1.fc12
rating: 4
reason: Process /usr/bin/pino was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
How to reproduce: Crash occurred while backgrounded, don't know if occurred at time of a periodic update or at some random time, thus no steps to reproduce
Comment 1 Jeff Walden (remove +brc to email) 2010-04-28 17:14:48 EDT
Created attachment 409967 [details]
File: backtrace
Comment 2 Fedora Update System 2010-04-30 13:52:26 EDT
pino-0.2.7-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pino-0.2.7-1.fc12
Comment 3 Fedora Update System 2010-05-03 12:13:57 EDT
pino-0.2.7-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pino'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pino-0.2.7-1.fc12
Comment 4 Fedora Update System 2010-05-07 00:03:47 EDT
pino-0.2.7-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.